Se ha descubierto una vulnerabilidad en el navegador web del lector de libros electrónicos Kindle en su versión Touch, que permite la ejecución de código arbitrario con privilegios de root.…
50